<?php

class TB_SAT
{
	public $kd_sat;
	public $kd_inv;
	public $nm_sat;
	public $skala;
	public $bruto;
	public $netto;
	
	public function getIndex()
	{
		return array(
						'kd_sat' => 'pk',
						'kd_inv' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}